---
name: Bug report
about: Create a report to help us improve
title: ''
labels: ''
assignees: ''

---
**READ THIS BEFORE YOU OPEN AN ISSUE**
**ASK YOURSELF THESE QUESTIONS**
- **Do you understand your error message?**
	If you're getting an error message, have you read it
	and tried to understand what it means?

- **Have you read the documentation?**
	Have you folowed up on the error message and read the 
	documentation for relevant functions and methods?

-  **Have you searched existing closed issues?**
	Have you searched open and closed issues to see
	if your problem has already been addressed?

- **Have you searched the Bioconductor support site?**
	Have you searched the Bioconductor support site to
	see if your problem has already been addressed?

- **Are your packages up to date?**
	If you have a bug and we fix it, you will need to install 
	the latest packages from Bioc-devel or from this github repo.
	Before we do anything we're going to ask you to update your
	cytoverse packages. Are your currently installed packages up to date? 
	Is your R version up to date? If not, address these problems first. 

**Describe the bug**
A clear and concise description of what the bug is.

**To Reproduce**
Steps to reproduce the behavior:
1. Please use the `reprex` package (https://github.com/tidyverse/reprex) to provide a minimal reproducible example. 
    - Include your `sessionInfo()`
2. Please upload any data needed to reproduce the error.

**Expected behavior**
A clear and concise description of what you expected to happen.

**Screenshots**
If applicable, add screenshots to help explain your problem.

**SessionInfo:**
Provide your `sessionInfo()` as part of your `reprex` 

**Additional context**
Add any other context about the problem here.
